Package twisted :: Package scripts :: Module tap2deb

[show private | hide private]
[frames | no frames]

## Module twisted.scripts.tap2deb

Classes
`MyOptions` |

Function Summary
| `run()`
| `save_to_file(file, text)`

Variable Summary
`dictionary` | `type_dict`

Variable Details

### type_dict

  Type:
    `dictionary`
  Value:

        {'xml': 'xml', 'tap': 'file', 'source': 'source', 'python': 'python'}

Generated by Epydoc 1.1 on Sat Feb 15 21:18:08 2003 | http://epydoc.sf.net